/*****************************************/
/******  Scrubshopper xCart Styles  ******/
/******            FORMS            ******/
/*****************************************/


/***** Product Info *****/
	
	/* Setup */
	#form {
	   }
	   
    .form_info {
        margin: -15px 30px 15px 30px;
        font-size: .85em;
        }
    
    .choice_number {
        font-size: 3em;
        margin: -5px 15px 5px 5px;
        float: left;
        display: block;
        }
    
    /* SS_Form */
    .ss_form {  
        }
    .formline {
        padding: 5px 0px 5px 120px;
        }
    .formline label {
        margin: 5px 0px 0px -120px;
        text-align: right;
        width: 115px;
        font-size: .8em;
        display: block;
        float: left;
        }
    .formline label .required {
        font-weight: bold;
        }
    * html .formline label {  /* For IE6 */
        margin: 3px 0px 0px -60px;
        }
    .formline a {
        font-size: .85em;
        }
    .ss_form .form_error {
        display: block;
        background: #f8f7f2 url(http://scrubshopper.com/skin1/images/form_error_arrow.png) no-repeat 3px 3px;
        border: 1px solid #e3ddd3;
        border-width: 0px 0px 1px 0px;
        padding: 5px 10px 5px 25px;
        font-size: .85em;
        font-weight: bold;
        }
    
    
    .ss_form h3 {
        padding: 0px;
        margin: 0px;
        }
    .ss_form p {
        font-size: .85em;
        margin: 3px 0px 3px 0px;
        padding: 0px;
        }
    .ss_form .form_section {
        display: block;
        margin: 15px 0px 15px 0px;
        }